.content.main.lista {
    padding-bottom: 2.5em;
    background-color: #f1f2f4;
}

.content.main.lista .blocco-introduzione-due-colonne h2 {
    color: var(--color-tortora);
}

.content.main.lista .item {
    display: block;
    margin-bottom: 10px;
    background-color: #000;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-decoration: none;
    color: #fff;
}

.content.main.lista .item .wrapper {
    display: block;
    background-color: rgba(0, 0, 0, 0.6);
    transition: background-color 0.4s ease-in-out;

    @media (max-width: 767px) {
        padding: 3rem 0;
    }
}

.content.main.lista .item:hover .wrapper {
    background-color: rgba(0, 0, 0, 0);
}

.content.main.lista .item .testo {
    display: block;
}

.content.main.lista .item .testo .riga-1 {
    display: block;
    margin-bottom: 0.2em;
    line-height: 1em;
    letter-spacing: 0.05em;
    font-size: 2.8571rem;
    font-weight: 400;

    @media (max-width: 767px) {
        font-size: 2rem;
    }
}

.content.main.lista .item .testo .riga-2 {
    display: block;
    line-height: 1.2857em;
    letter-spacing: 0.034em;
}

.content.main.lista .item .bottone-standard {
    opacity: 0.9;
}

.content.main.dettaglio .menu-paginazione {
    text-transform: capitalize;
    text-align: right;
    font-weight: 300;
    color: rgb(8, 12, 50);
}

.content.main.dettaglio .menu-paginazione a {
    text-decoration: none;
    font-size: 1.14rem;
    font-weight: 500;
}

.content.main.dettaglio .wrapper {
    padding-bottom: 3em;
}

.content.main.dettaglio .wrapper .pagina {
    padding-top: 2.60em;
    padding-bottom: 2.5em;
}

.content.main.dettaglio .wrapper .pagina header h1,
.content.main.dettaglio .wrapper .pagina h1,
.content.main.dettaglio .wrapper .pagina h2,
.content.main.dettaglio .wrapper .pagina h3,
.content.main.dettaglio .wrapper .pagina h4,
.content.main.dettaglio .wrapper .pagina h5,
.content.main.dettaglio .wrapper .pagina h6 {
    color: var(--color-tortora);
}

.content.main.dettaglio .wrapper .pagina header time {
    float: left;
}

.content.main.dettaglio .wrapper .pagina header .blocco-share,
.content.main.dettaglio .wrapper .pagina footer .blocco-share {
    float: right;
}

.content.main.dettaglio .wrapper .pagina header h1 {
    margin-top: 1em;
    margin-bottom: 1.1em;
    line-height: 0.916em;
    font-size: 4.28rem;
    font-weight: 300;
}

.content.main.dettaglio .wrapper .pagina h2 {
    margin-bottom: 1.19em;
    line-height: 1.45em;
    letter-spacing: 0.05em;
    font-size: 1.14rem;
    font-weight: 700;
}

.content.main.dettaglio .wrapper .pagina p {
    margin-bottom: 1.5em;
    line-height: 1.45em;
}

.content.main.dettaglio .wrapper .pagina footer {
    padding-top: 5em;
}

@media screen and (max-width: 736px) {
    .content.main {
        padding-top: 1em;
    }

    .content.main.lista .item {
        padding: 0;
    }

    .content.main.lista .item span {
        display: block;
    }

    .content.main.lista .item .testo .riga-2 {
        margin-bottom: 1em;
    }

    .content.main.dettaglio .wrapper .pagina header h1 {
        font-size: 3rem;
    }

    .content.main.dettaglio .wrapper .pagina table td {
        display: inline-block;
        width: 100% !important;
        height: auto !important;
    }

    .content.main.dettaglio .wrapper .pagina table td img {
        display: block;
        margin-top: 1em;
        margin-bottom: 1em;
    }
}

@media (min-width: 737px) {
    .content.main.lista .width-fixed {
        width: 950px;
    }

    .content.main.lista .briciole {
        margin-bottom: 135px;
    }

    .content.main.lista .blocco-introduzione-due-colonne {
        margin-bottom: 65px;
    }

    .content.main.lista .item .width-fixed {
        position: relative;
        display: table;
        height: 385px;
    }

    .content.main.lista .item .width-fixed:after {
        content: " ";
        display: block;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 95px;
        height: 10px;
        background-color: #b2967c;
    }

    .content.main.lista .item .testo,
    .content.main.lista .item .bottone {
        display: table-cell;
        vertical-align: middle;
    }

    .content.main.lista .item .testo .riga-1 {
    }

    .content.main.lista .item .testo .riga-2 {
        margin-bottom: 20px;
    }

    .content.main.lista .item .bottone-standard {
        float: right;
    }

    .content.main.dettaglio .menu-paginazione {
        padding-right: 65px;
    }

    .content.main.dettaglio {
        background-color: #f2f3f5;
    }

    .content.main.dettaglio .wrapper {
        margin-top: 1.30em;
        padding-top: 140px;
        background-color: #fff;
        background-position: center top;
        background-repeat: no-repeat;
        background-size: contain;
    }

    .content.main.dettaglio .wrapper .pagina {
        background-color: #fff;
    }

    .content.main.dettaglio .wrapper .pagina header > div,
    .content.main.dettaglio .wrapper .pagina footer {
        padding-left: 65px;
        padding-right: 65px;
    }

    .content.main.dettaglio .wrapper .pagina header h1,
    .content.main.dettaglio .wrapper .pagina > h2,
    .content.main.dettaglio .wrapper .pagina > h3,
    .content.main.dettaglio .wrapper .pagina > h4,
    .content.main.dettaglio .wrapper .pagina > h5,
    .content.main.dettaglio .wrapper .pagina > h6,
    .content.main.dettaglio .wrapper .pagina > ul,
    .content.main.dettaglio .wrapper .pagina > p {
        margin-left: 160px;
        margin-right: 160px;
    }

    .content.main.dettaglio .wrapper .pagina table {
        width: 100%;
        margin-top: 100px;
        margin-bottom: 100px;
    }

    .content.main.dettaglio .wrapper .pagina table.tabella-due-colonne td {
        width: 50%;
    }

    .content.main.dettaglio .wrapper .pagina table.tabella-due-colonne td:nth-of-type(1) {
        padding-right: 1.35%;
    }

    .content.main.dettaglio .wrapper .pagina table.tabella-due-colonne td:nth-of-type(2) {
        padding-left: 1.35%;
    }
}